SUPERHYWAY_UNREGISTE(9)

NAME
superhyway_unregister_driver - Unregister a SuperHyway driver

SYNOPSIS

void superhyway_unregister_driver(struct superhyway_driver * drv);

ARGUMENTS

drv
    SuperHyway driver to unregister.

DESCRIPTION

This cleans up after superhyway_register_driver, and should be invoked in the exit path of any module drivers.

AUTHOR

Paul Mundt <lethal@linux-sh.org>
    Author.

COPYRIGHT